const testRouter = [
  {
    path: "/News",
    redirect: "/News/info",
    meta: { title: "要闻动态", tagRoute: "GIP" },
    children: [
      {
        path: "info",
        name: "News",
        meta: { title: "要闻动态", tagRoute: "GIP" },
        component: () => import("@/views/News/index.vue"),
      },
      {
        path: "message",
        name: "message",
        meta: { title: "通知公告", tagRoute: "GIP" },
        component: () => import("@/views/News/message/index.vue"),
      },
      {
        path: "messageJC",
        name: "messageJC",
        meta: { title: "市场监测", tagRoute: "GIP" },
        component: () => import("@/views/News/messageJC/index.vue"),
      },
      {
        path: "newsList",
        name: "newsList",
        meta: { title: "通知公告", tagRoute: "GIP" },
        component: () => import("@/views/News/newsList/index.vue"),
      },
      {
        path: "qhyw",
        name: "qhyw",
        meta: { title: "青海要闻", tagRoute: "GIP" },
        component: () => import("@/views/Home/qhyw/index.vue"),
      },
      {
        path: "gwy",
        name: "gwy",
        meta: { title: "国务院信息", tagRoute: "GIP" },
        component: () => import("@/views/Home/gwyxx/index.vue"),
      },
      {
        path: "lsj",
        name: "lsj",
        meta: { title: "粮食局信息", tagRoute: "GIP" },
        component: () => import("@/views/Home/grain/index.vue"),
      },
      {
        path: "article",
        name: "articles",
        meta: { title: "文章内容", tagRoute: "GIP" },
        component: () => import("@/views/News/acticle/index.vue"),
      },
      {
        path: "Bureau",
        name: "Bureau",
        meta: { title: "文章内容", tagRoute: "GIP" },
        component: () => import("@/views/News/Bureau/index.vue"),
      },
      {
        path: "imgesDel",
        name: "imgesDel",
        meta: { title: "图片新闻", tagRoute: "GIP" },
        component: () => import("@/views/News/imgesDel/index.vue"),
      },
      {
        path: "imges",
        name: "imges",
        meta: { title: "文章内容", tagRoute: "GIP" },
        component: () => import("@/views/News/imges/index.vue"),
      },
      {
        path: "picture",
        name: "picture",
        meta: { title: "图片新闻", tagRoute: "GIP" },
        component: () => import("@/views/News/picture/index.vue"),
      },
      {
        path: "pictureDetails",
        name: "pictureDetails",
        meta: { title: "图片新闻", tagRoute: "GIP" },
        component: () => import("@/views/News/pictureDetails/index.vue"),
      },
    ],
  },
];

export default testRouter;
