const testRouter = [
  {
    path: "/hdjl",
    redirect: "/hdjl/info",
    meta: { title: "互动交流", tagRoute: "GIP" },
    children: [
      {
        path: "info",
        name: "hdjlInfo",
        meta: { title: "互动交流", tagRoute: "GIP" },
        component: () => import("@/views/hdjl/index.vue"),
      },
      {
        path: "ldxx",
        redirect: "/hdjl/ldxx/write",
        meta: { title: "领导信箱", tagRoute: "GIP" },
        children: [
          {
            path: "write",
            name: "write",
            meta: { title: "领导信箱", tagRoute: "GIP" },
            component: () => import("@/views/hdjl/ldxx/index.vue"),
          },
          {
            path: "letterContent",
            name: "letterContent",
            meta: { title: "信件回复", tagRoute: "GIP" },
            component: () => import("@/views/hdjl/ldxx/letterContent.vue"),
          },
          {
            path: "moreLetters",
            name: "moreLetters",
            meta: { title: "更多详情", tagRoute: "GIP" },
            component: () => import("@/views/hdjl/ldxx/moreLetters.vue"),
          },
        ],
      },
      {
        path: "xfjb",
        redirect: "/hdjl/xfjb/write",
        meta: { title: "信访举报", tagRoute: "GIP" },
        children: [
          {
            path: "write",
            name: "writeReport",
            meta: { title: "信访举报", tagRoute: "GIP" },
            component: () => import("@/views/hdjl/xfjb/index.vue"),
          },
          {
            path: "recover",
            name: "recover",
            meta: { title: "举报进度", tagRoute: "GIP" },
            component: () => import("@/views/hdjl/xfjb/recover.vue"),
          },
        ],
      },
      {
        path: "myzj",
        redirect: "/hdjl/myzj/list",
        meta: { title: "民意征集", tagRoute: "GIP" },
        children: [
          {
            path: "list",
            name: "myzj",
            meta: { title: "民意征集列表", tagRoute: "GIP" },
            component: () => import("@/views/hdjl/myzj/index.vue"),
          },
          {
            path: "details",
            name: "details",
            meta: { title: "详情", tagRoute: "GIP" },
            component: () => import("@/views/hdjl/myzj/details.vue"),
          },
        ],
      },
    ],
  },
];

export default testRouter;
