const testRouter = [
  {
    path: "/jggk",
    redirect: "/jggk/main",
    meta: { title: "机构概况", tagRoute: "GIP" },
    children: [
      {
        path: "main",
        name: "jggk",
        meta: { title: "机构概况", tagRoute: "GIP" },
        component: () => import("@/views/jggk/index.vue"),
      },
      {
        path: "/jggk/details",
        redirect: "/jggk/details/structure",
        meta: { title: "详情", tagRoute: "GIP" },
        children: [
          {
            path: "structure",
            name: "structure",
            meta: { title: "详情", tagRoute: "GIP" },
            component: () => import("@/views/jggk/details.vue"),
          },
          {
            path: "leaderIntro",
            name: "leaderIntro",
            meta: { title: "领导简介", tagRoute: "GIP" },
            component: () => import("@/views/jggk/leaderIntro.vue"),
          },
        ],
      },
    ],
  },
];

export default testRouter;
